## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::Memory::AllocatorHeapBase< HeapAccess > Member List

This is the complete list of members for CS::Memory::AllocatorHeapBase< HeapAccess >, including all inherited members.

Alloc(const size_t n) | CS::Memory::AllocatorHeapBase< HeapAccess > | `[inline]`
AllocatorHeapBase() | CS::Memory::AllocatorHeapBase< HeapAccess > | `[inline]`
AllocatorHeapBase(const HeapAccess &heap) | CS::Memory::AllocatorHeapBase< HeapAccess > | `[inline]`
Free(void *p) | CS::Memory::AllocatorHeapBase< HeapAccess > | `[inline]`
Realloc(void *p, size_t newSize) | CS::Memory::AllocatorHeapBase< HeapAccess > | `[inline]`
SetMemTrackerInfo(const char *info) | CS::Memory::AllocatorHeapBase< HeapAccess > | `[inline]`